﻿<DIALOG Name="Win_StoneReplace" Width="328" Height="241">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg" x="14" y="41" Width="300" Height="185" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="4" y="6" Width="320" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_544599824" x="63" y="9" Width="200" Height="200">
		<Resource>
			<FrameImage FileName="version02\系统\魂石转换\大纹理魂石图标框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Gem" x="150" y="86" Width="32" Height="32"/>
	<LABEL Name="Txt_Title" x="124" y="8">
		<Text String="Замена" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Control_30062900" x="164" y="60" Align="1">
		<Text String="Положите новый камень души." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="296" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_StoneName" x="166" y="133" Align="1">
		<Text String="Девятый день" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Replace" x="234" y="188" Width="72" Height="25" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Замена" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Attribute" x="166" y="155" Align="1">
		<Text String="Атака +2" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Control_414946896" x="70" y="192" Align="1">
		<Text String="Стоимость" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Gold" x="113" y="190" Width="18" Height="19">
		<Hint String="Стоимость"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\钱_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\钱_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\钱_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_Gold" x="134" y="188" Width="81" Height="23" ReadOnly="true">
		<Hint String="Стоимость"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
</DIALOG>
